Subject: FVWM: changing background on page change

From: "David A. Rogers" <[email-masked]>
Date: Mon, 19 Nov 2001 15:32:45 -0600

I'm on fvwm 2.5 (Debian Woody).  The default Debian setup has one desk with
9 pages.  I see that newer fvwm versions have support directly in Backer,
but is there a way in 2.5 to change the backgrounds on page changes?

Thanks,
dar
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Mon, 19 Nov 2001 19:09:46 -0500

> but is there a way in 2.5 to change the backgrounds on page changes?

Yes.  Check the FvwmBacker man page.

Note that there never was a 2.5 release.  You must be running
CVS code from some point in time.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].